# arm_nn_vec_mat_mult_t_svdf_s8.c File Reference

CMSIS-NN: arm_nn_vec_mat_mult_t_svdf_s8.c File Reference

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages
Functions
arm_nn_vec_mat_mult_t_svdf_s8.c File Reference

## Functions

arm_status | arm_nn_vec_mat_mult_t_svdf_s8 (const q7_t *lhs, const q7_t *rhs, q15_t *dst, const int32_t lhs_offset, const int32_t rhs_offset, const int32_t dst_offset, const int32_t dst_multiplier, const int32_t dst_shift, const int32_t rhs_cols, const int32_t rhs_rows, const int32_t activation_min, const int32_t activation_max)
| s8 Vector by Matrix (transposed) multiplication with s16 output More...